{
    "Features": {
        "enable_auto_refill": {
            "value": false
        }
    },
    "ModSettings": {
        "first_run": false,
        "enable_auto_refill": {
            "value": false
        }
    },
    "AutoRefillSettings": {
        "visual_durability_notification": {
            "value": false
        },
        "type_visual_durability_notification": "CHAT",
        "audio_durability_notification": {
            "value": false
        }
    }
}